<?xml version="1.0"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:nc="http://home.netscape.com/NC-rdf#">

<rdf:Description about="help-indexAZ.rdf#c">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="cookies"
         nc:name="cookies"
	 nc:link="privacy_help.html#cookies:aboutIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#cookies">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="cookies:foreign"
         nc:name="внешние cookies"
	 nc:link="privacy_help.html#cookies:foreignIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#cookies">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="cookies:about"
         nc:name="о cookies"
	 nc:link="privacy_help.html#cookies:aboutIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#i">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="IMAP"
         nc:name="IMAP"
	 nc:link="mail_help.html#IMAP:Mail_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#IMAP">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="IMAP:Mail_settings"
         nc:name="параметры сервера"
	 nc:link="mail_help.html#IMAP:Mail_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#j">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Java_and_JavaScript"
         nc:name="Java и JavaScript"
	 nc:link="nav_help.html#Java_and_JavaScript:enablingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Java_and_JavaScript">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Java_and_JavaScript:enabling"
         nc:name="использование"
	 nc:link="nav_help.html#Java_and_JavaScript:enablingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#l">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="LDAP"
         nc:name="LDAP"
	 nc:link="mail_help.html#LDAP:global_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#LDAP">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="LDAP:global_settings"
         nc:name="параметры"
	 nc:link="mail_help.html#LDAP:global_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#a">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Offline"
         nc:name="Автономная работа"
	 nc:link="mail_help.html#Offline:general_preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Offline">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Offline:general_preferences"
         nc:name="настройки"
	 nc:link="mail_help.html#Offline:general_preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Offline">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Offline:Mail_settings"
         nc:name="параметры почты"
	 nc:link="mail_help.html#Offline:Mail_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Offline">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Offline:Mail_and_Newsgroups"
         nc:name="почта и группы новостей"
	 nc:link="mail_help.html#Offline:Mail_and_NewsgroupsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#a">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="browsing_anonymously"
         nc:name="анонимный серфинг"
	 nc:link="privacy_help.html#browsing_anonymouslyIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#b">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="security"
         nc:name="безопасность"
	 nc:link="privsec_help.html#security:preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#security">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="security:preferences"
         nc:name="настройки"
	 nc:link="privsec_help.html#security:preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#b">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar"
         nc:name="Боковая панель"
	 nc:link="customize_help.html#My_Sidebar:adding_tabsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#My_Sidebar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar:adding_tabs"
         nc:name="добавление разделов"
	 nc:link="customize_help.html#My_Sidebar:adding_tabsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#My_Sidebar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar:using"
         nc:name="использование"
	 nc:link="customize_help.html#My_Sidebar:usingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#My_Sidebar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar:search_categories"
         nc:name="категории поиска"
	 nc:link="nav_help.html#My_Sidebar:search_categoriesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#My_Sidebar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar:customizing_tabs"
         nc:name="настройка разделов"
	 nc:link="customize_help.html#My_Sidebar:customizing_tabsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#My_Sidebar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar:description"
         nc:name="описание"
	 nc:link="customize_help.html#My_Sidebar:descriptionIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#My_Sidebar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar:reorganizing_tabs"
         nc:name="сортировка разделов"
	 nc:link="customize_help.html#My_Sidebar:reorganizing_tabsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#My_Sidebar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar:removing_tabs"
         nc:name="удаление разделов"
	 nc:link="customize_help.html#My_Sidebar:removing_tabsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#My_Sidebar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="My_Sidebar:searching_from"
         nc:name="форма поиска"
	 nc:link="nav_help.html#My_Sidebar:searching_fromIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#b">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="browser"
         nc:name="браузер"
	 nc:link="customize_help.html#browser:start_up_componentsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#browser">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="browser:start_up_components"
         nc:name="автоматический запуск компонентов"
	 nc:link="customize_help.html#browser:start_up_componentsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#b">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Quick_Launch"
         nc:name="Быстрый запуск"
	 nc:link="nav_help.html#Quick_Launch:usingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Quick_Launch">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Quick_Launch:using"
         nc:name="использование"
	 nc:link="nav_help.html#Quick_Launch:usingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#v">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages"
         nc:name="веб-страницы"
	 nc:link="nav_help.html#web_pages:copyingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:history"
         nc:name="журнал посещений"
	 nc:link="nav_help.html#web_pages:historyIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:copying"
         nc:name="копирование"
	 nc:link="nav_help.html#web_pages:copyingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:navigating"
         nc:name="навигация"
	 nc:link="nav_help.html#web_pages:navigatingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:translating"
         nc:name="перевод"
	 nc:link="nav_help.html#web_pages:translatingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:searching"
         nc:name="поиск"
	 nc:link="nav_help.html#web_pages:searchingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:finding_within"
         nc:name="поиск по странице"
	 nc:link="nav_help.html#web_pages:finding_withinIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:finding_related"
         nc:name="поиск страниц со сходной тематикой"
	 nc:link="nav_help.html#web_pages:finding_relatedIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:stopping"
         nc:name="прекращение загрузки"
	 nc:link="nav_help.html#web_pages:stoppingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#web_pages">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_pages:customizing_fonts"
         nc:name="смена шрифтов по умолчанию"
	 nc:link="customize_help.html#web_pages:customizing_fontsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#g">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Newsgroups"
         nc:name="Группы новостей"
	 nc:link="mail_help.html#Newsgroups:getting_startedIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Newsgroups:getting_started"
         nc:name="начало работы"
	 nc:link="mail_help.html#Newsgroups:getting_startedIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Newsgroups:server_settings"
         nc:name="параметры сервера"
	 nc:link="mail_help.html#Newsgroups:server_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#z">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks"
         nc:name="закладки"
	 nc:link="nav_help.html#bookmarks:boomarking_search_resultsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:using_bookmarks"
         nc:name="использование закладок"
	 nc:link="customize_help.html#bookmarks:using_bookmarksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:searching_bookmarks"
         nc:name="поиск закладок"
	 nc:link="customize_help.html#bookmarks:searching_bookmarksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:visiting"
         nc:name="посещение страниц, отмеченных закладками"
	 nc:link="nav_help.html#bookmarks:visitingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:changing_bookmarks"
         nc:name="изменение отдельных закладок"
	 nc:link="customize_help.html#bookmarks:changing_bookmarksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:creating_bookmarks"
         nc:name="создание закладок"
	 nc:link="customize_help.html#bookmarks:creating_bookmarksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:boomarking_search_results"
         nc:name="сохранение результатов поиска в виде закладок"
	 nc:link="nav_help.html#bookmarks:boomarking_search_resultsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:organizing_bookmarks"
         nc:name="организация закладок"
	 nc:link="customize_help.html#bookmarks:organizing_bookmarksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:what_are_bookmarks"
         nc:name="что такое закладки"
	 nc:link="customize_help.html#bookmarks:what_are_bookmarksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#bookmarks">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarks:exporting_bookmarks"
         nc:name="экспорт списка закладок"
	 nc:link="customize_help.html#bookmarks:exporting_bookmarksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#k">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Internet_Keywords"
         nc:name="Ключевые слова Интернета"
	 nc:link="nav_help.html#Internet_Keywords:using_Internet_KeywordsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Internet_Keywords">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Internet_Keywords:using_Internet_Keywords"
         nc:name="использование"
	 nc:link="nav_help.html#Internet_Keywords:using_Internet_KeywordsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#k">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer"
         nc:name="Компоновщик"
	 nc:link="composer_help.html#Composer:adding_tablesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:inserting_horizontal_lines"
         nc:name="вставка горизонтальных разделителей"
	 nc:link="composer_help.html#Composer:inserting_horizontal_linesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:inserting_images"
         nc:name="вставка изображений"
	 nc:link="composer_help.html#Composer:inserting_imagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:HTML_Element_and_Attributes"
         nc:name="вставка элементов HTML и их атрибутов"
	 nc:link="composer_help.html#Composer:HTML_Element_and_AttributesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:editing_modes"
         nc:name="выбор режима редактирования"
	 nc:link="composer_help.html#Composer:editing_modesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:editing_image_properties"
         nc:name="изменение свойств изображения"
	 nc:link="composer_help.html#Composer:editing_image_propertiesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:changing_text_color"
         nc:name="изменение цвета текста"
	 nc:link="composer_help.html#Composer:changing_text_colorIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:changing_text_font"
         nc:name="изменение шрифта"
	 nc:link="composer_help.html#Composer:changing_text_fontIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:general_preferences"
         nc:name="настройки Компоновщика"
	 nc:link="composer_help.html#Composer:general_preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:finding_replacing_text"
         nc:name="поиск и замена текста"
	 nc:link="composer_help.html#Composer:finding_replacing_textIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:checking_spelling"
         nc:name="проверка орфографии"
	 nc:link="composer_help.html#Composer:checking_spellingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:checking_html"
         nc:name="проверка правильности HTML"
	 nc:link="composer_help.html#Composer:checking_htmlIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:adding_tables"
         nc:name="работа с таблицами"
	 nc:link="composer_help.html#Composer:adding_tablesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:working_with_lists"
         nc:name="работа со списками"
	 nc:link="composer_help.html#Composer:working_with_listsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:Advanced_Property_Editor"
         nc:name="редактор дополнительных свойств"
	 nc:link="composer_help.html#Composer:Advanced_Property_EditorIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:creating_new_pages"
         nc:name="создание веб-страницы"
	 nc:link="composer_help.html#Composer:creating_new_pagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:creating_links"
         nc:name="создание ссылок"
	 nc:link="composer_help.html#Composer:creating_linksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:saving_pages"
         nc:name="сохранение страниц"
	 nc:link="composer_help.html#Composer:saving_pagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:special_characters"
         nc:name="специальные символы"
	 nc:link="composer_help.html#Composer:special_charactersIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:setting_page_properties"
         nc:name="указание свойств страницы"
	 nc:link="composer_help.html#Composer:setting_page_propertiesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:setting_page_colors"
         nc:name="указание цветов и фона страницы"
	 nc:link="composer_help.html#Composer:setting_page_colorsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:formatting_paragraphs"
         nc:name="форматирование абзацев"
	 nc:link="composer_help.html#Composer:formatting_paragraphsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Composer">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Composer:formatting_lists"
         nc:name="форматирование списков"
	 nc:link="composer_help.html#Composer:formatting_listsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#k">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="cache"
         nc:name="кэш"
	 nc:link="nav_help.html#cache:changing_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#cache">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="cache:changing_settings"
         nc:name="изменение параметров"
	 nc:link="nav_help.html#cache:changing_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#m">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Labels"
         nc:name="Метки"
	 nc:link="mail_help.html#Labels:general_preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Labels">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Labels:general_preferences"
         nc:name="настройки"
	 nc:link="mail_help.html#Labels:general_preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#n">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Navigator"
         nc:name="Навигатор"
	 nc:link="customize_help.html#Navigator:changing_your_home_pageIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Navigator">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Navigator:changing_your_home_page"
         nc:name="смена начальной страницы"
	 nc:link="customize_help.html#Navigator:changing_your_home_pageIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Navigator">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Navigator:start_page"
         nc:name="указание стартовой страницы"
	 nc:link="customize_help.html#Navigator:start_pageIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#p">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="toolbar"
         nc:name="панель инструментов"
	 nc:link="customize_help.html#toolbar:hiding_a_toolbarIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#toolbar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="toolbar:personal_toolbar"
         nc:name="личная панель"
	 nc:link="customize_help.html#toolbar:personal_toolbarIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#toolbar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="toolbar:navigation_toolbar"
         nc:name="панель навигации"
	 nc:link="customize_help.html#toolbar:navigation_toolbarIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#toolbar">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="toolbar:hiding_a_toolbar"
         nc:name="скрытие панели"
	 nc:link="customize_help.html#toolbar:hiding_a_toolbarIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#p">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Account_Settings"
         nc:name="Параметры учетной записи"
	 nc:link="mail_help.html#Account_SettingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#p">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="print"
         nc:name="печать"
	 nc:link="nav_help.html#print:web_pagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#print">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="print:web_pages"
         nc:name="веб-страниц"
	 nc:link="nav_help.html#print:web_pagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#p">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="search"
         nc:name="поиск"
	 nc:link="nav_help.html#search:Advanced_modeIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#search">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="search:bookmarks"
         nc:name="в закладках"
	 nc:link="nav_help.html#search:bookmarksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#search">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="search:using_the_Search_button"
         nc:name="использование кнопки поиска"
	 nc:link="nav_help.html#search:using_the_Search_buttonIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#search">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="search:setting_preferences"
         nc:name="настройки"
	 nc:link="nav_help.html#search:setting_preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#search">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="search:Advanced_mode"
         nc:name="расширенный режим"
	 nc:link="nav_help.html#search:Advanced_modeIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#p">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups"
         nc:name="Почта и группы новостей"
	 nc:link="mail_help.html#Mail_and_Newsgroups:Account_Setup_WizardIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:working_offline"
         nc:name="автономная работа"
	 nc:link="mail_help.html#Mail_and_Newsgroups:working_offlineIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:address_autocompletion"
         nc:name="автодополнение адреса"
	 nc:link="mail_help.html#Mail_and_Newsgroups:address_autocompletionIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:using_mailing_addresses"
         nc:name="адреса эл. почты"
	 nc:link="mail_help.html#Mail_and_Newsgroups:using_mailing_addressesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:addressing_messages"
         nc:name="адресация сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:addressing_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:attaching_files"
         nc:name="вложение файлов"
	 nc:link="mail_help.html#Mail_and_Newsgroups:attaching_filesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:Disk_Space_settings"
         nc:name="дисковое пространство"
	 nc:link="mail_help.html#Mail_and_Newsgroups:Disk_Space_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:Advanced_IMAP_settings"
         nc:name="дополнительные параметры сервера IMAP"
	 nc:link="mail_help.html#Mail_and_Newsgroups:Advanced_IMAP_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:changing_account_settings"
         nc:name="изменение параметров учетной записи"
	 nc:link="mail_help.html#Mail_and_Newsgroups:changing_account_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:importing_address_books"
         nc:name="импорт адресных книг"
	 nc:link="mail_help.html#Mail_and_Newsgroups:importing_address_booksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:importing_mail_messages"
         nc:name="импорт почты"
	 nc:link="mail_help.html#Mail_and_Newsgroups:importing_mail_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:using_HTML_in_messages"
         nc:name="использование HTML в сообщениях"
	 nc:link="mail_help.html#Mail_and_Newsgroups:using_HTML_in_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:using_address_books"
         nc:name="использование адресных книг"
	 nc:link="mail_help.html#Mail_and_Newsgroups:using_address_booksIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:using_attachments"
         nc:name="использование вложений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:using_attachmentsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:using_templates"
         nc:name="использование шаблонов"
	 nc:link="mail_help.html#Mail_and_Newsgroups:using_templatesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:copies_and_folder_settings"
         nc:name="копии и папки"
	 nc:link="mail_help.html#Mail_and_Newsgroups:copies_and_folder_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:copying_folders"
         nc:name="копирование папок"
	 nc:link="mail_help.html#Mail_and_Newsgroups:copying_foldersIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:Account_Setup_Wizard"
         nc:name="Мастер создания учетных записей"
	 nc:link="mail_help.html#Mail_and_Newsgroups:Account_Setup_WizardIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:mail_window_layout"
         nc:name="настройка вида почтового клиента"
	 nc:link="mail_help.html#Mail_and_Newsgroups:mail_window_layoutIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:general_preferences"
         nc:name="настройки"
	 nc:link="mail_help.html#Mail_and_Newsgroups:general_preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:addressing_preferences"
         nc:name="настройки адресации"
	 nc:link="mail_help.html#Mail_and_Newsgroups:addressing_preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:Compose_window"
         nc:name="окно составления сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:Compose_windowIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:replying_to_messages"
         nc:name="ответы на сообщения"
	 nc:link="mail_help.html#Mail_and_Newsgroups:replying_to_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:sending_messages"
         nc:name="отправка сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:sending_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:POP_settings"
         nc:name="параметры POP-сервера"
	 nc:link="mail_help.html#Mail_and_Newsgroups:POP_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:SMTP_settings"
         nc:name="параметры SMTP-сервера"
	 nc:link="mail_help.html#Mail_and_Newsgroups:SMTP_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:sending_options"
         nc:name="параметры отправки"
	 nc:link="mail_help.html#Mail_and_Newsgroups:sending_optionsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:HTML_mail_sending_options"
         nc:name="параметры отправки сообщений в формате HTML"
	 nc:link="mail_help.html#Mail_and_Newsgroups:HTML_mail_sending_optionsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:renaming_folders"
         nc:name="переименование папок"
	 nc:link="mail_help.html#Mail_and_Newsgroups:renaming_foldersIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:filing_messages"
         nc:name="перемещение сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:filing_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:forwarding_messages"
         nc:name="пересылка сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:forwarding_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:identity_settings"
         nc:name="персональные данные"
	 nc:link="mail_help.html#Mail_and_Newsgroups:identity_settingsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:message_searching"
         nc:name="поиск сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:message_searchingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:getting_new_messages"
         nc:name="получение новых сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:getting_new_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:viewing_attachments"
         nc:name="просмотр вложений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:viewing_attachmentsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:HTML_Message_Source"
         nc:name="просмотр исходного текста сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:HTML_Message_SourceIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:adding_accounts"
         nc:name="создание дополнительных учетных записей"
	 nc:link="mail_help.html#Mail_and_Newsgroups:adding_accountsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:creating_folders"
         nc:name="создание папок"
	 nc:link="mail_help.html#Mail_and_Newsgroups:creating_foldersIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:creating_filters"
         nc:name="создание фильтров"
	 nc:link="mail_help.html#Mail_and_Newsgroups:creating_filtersIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:sorting_and_threading_messages"
         nc:name="сортировка сообщений и группировка по обсуждениям"
	 nc:link="mail_help.html#Mail_and_Newsgroups:sorting_and_threading_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:composing_messages"
         nc:name="составление сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:composing_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:creating_HTML_mail_messages"
         nc:name="составление сообщений в формате HTML"
	 nc:link="mail_help.html#Mail_and_Newsgroups:creating_HTML_mail_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:saving_attachments"
         nc:name="сохранение вложений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:saving_attachmentsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:saving_and_printing_messages"
         nc:name="сохранение и печать сообщений"
	 nc:link="mail_help.html#Mail_and_Newsgroups:saving_and_printing_messagesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:saving_messages_drafts"
         nc:name="сохранение черновиков"
	 nc:link="mail_help.html#Mail_and_Newsgroups:saving_messages_draftsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#Mail_and_Newsgroups">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Mail_and_Newsgroups:HTML_mail_recipients"
         nc:name="указание адресатов сообщений в формате HTML"
	 nc:link="mail_help.html#Mail_and_Newsgroups:HTML_mail_recipientsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#p">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="privacy"
         nc:name="приватность"
	 nc:link="privacy_help.html#privacy:aboutIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#privacy">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="privacy:cookies_and"
         nc:name="cookies и приватность"
	 nc:link="privacy_help.html#privacy:cookies_andIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#privacy">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="privacy:IP_address"
         nc:name="IP-адрес"
	 nc:link="privacy_help.html#privacy:IP_addressIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#privacy">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="privacy:protecting"
         nc:name="защита"
	 nc:link="privacy_help.html#privacy:protectingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#privacy">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="privacy:preferences"
         nc:name="настройки"
	 nc:link="privsec_help.html#privacy:preferencesIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#privacy">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="privacy:about"
         nc:name="о приватности"
	 nc:link="privacy_help.html#privacy:aboutIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#p">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="proxies"
         nc:name="прокси"
	 nc:link="nav_help.html#proxies:settingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#proxies">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="proxies:setting"
         nc:name="параметры"
	 nc:link="nav_help.html#proxies:settingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#r">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mouse_wheel"
         nc:name="ролик мыши"
	 nc:link="nav_help.html#mouse_wheel:usingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#mouse_wheel">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mouse_wheel:using"
         nc:name="использование"
	 nc:link="nav_help.html#mouse_wheel:usingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#s">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="colors:customizing_web_page"
         nc:name="смена цветов по умолчанию"
	 nc:link="customize_help.html#colors:customizing_web_pageIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#s">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Customizing Fonts"
         nc:name="cмена шрифтов по умолчанию"
	 nc:link="customize_help.html#Customizing FontsIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#t">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="themes"
         nc:name="темы"
	 nc:link="customize_help.html#themes:changingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#themes">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="themes:changing"
         nc:name="смена темы"
	 nc:link="customize_help.html#themes:changingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="help-indexAZ.rdf#t">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="file_types"
         nc:name="Типы файлов"
	 nc:link="nav_help.html#file_types:managingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#file_types">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="file_types:opening"
         nc:name="открытие"
	 nc:link="nav_help.html#file_types:openingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="#file_types">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="file_types:managing"
         nc:name="управление"
	 nc:link="nav_help.html#file_types:managingIDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

</rdf:RDF>